Subject: [bug#78689] Rebase required

From: Andreas Enge <[email-masked]>
Date: Thu, 7 Aug 2025 19:15:27 +0200

Hello,

I thought I would try something new, and rebase the nss-updates branch
directly on the go-team branch. We are at least a few days from merging
the former, but in the end this should make the second branch in line
start faster, since it will already be evaluated on a commit known to
the data service, and which will be essentially the new state of master.

So the second branch should directly start with meaningful package builds.

I have rebased on 7ca1cb9db6c3e6c6ca8158a02275ef204957180d , the current
head of go-team. In case I made a thinko and we need the previous branch,
it is still available under the name of nss-updates-on master.

Andreas